Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 18:19:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">As discussed with the agent earlier, I just select the wrong mall accidentally for click and collect. I asked him if you can change the location to Bawabat AlSharq mall Abu Dhabi I will collect it from there. I will really appreciate if you can change the delivery location to the mentioned one.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Dec 2022 at 10:07 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rahat,<br><br>We're  sorry to hear that you wish to cancel your order.<br><br>The order will be automatically cancelled if not collected within 14 days of change the status ready for pick up and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.<br> <br>Feel free to reach out to us for any further assistance.<br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div style="font-family:tahoma,sans-serif">

</div>
<b><font color="#000066">Rahat Ayaz</font></b><div>
<span style="color:rgb(102,102,102)">Mob: 971 50 4049181 , 971 55 6024728</span><br>
</div>
<div><font color="#666666"><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>, <a href="http://www.rahatayaz.com" target="_blank" rel="noreferrer">www.rahatayaz.com</a></font></div>
<div>Skype: <b>rahatayaz</b><br>Yahoo: <b><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></b><br>MSN: <b><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></b> <br><br><a href="http://www.facebook.com/r.aayaz" target="_blank" rel="noreferrer">Facebook</a> | <a href="http://twitter.com/#%21/rahatayaz" target="_blank" rel="noreferrer">Twitter</a> | <a href="http://linkedin.com/profile/view?id=5351508" target="_blank" rel="noreferrer">Linkedin</a>
</div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431246